Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# CaseUnfold_13_Type Struct Reference

## Data Fields
OnigCodePoint | from [3]
CodePointList2 | to

## Detailed Description

Definition at line 101 of file unicode.c.

## Field Documentation

OnigCodePoint CaseUnfold_13_Type::from[3]

Definition at line 102 of file unicode.c.

Referenced by init_case_fold_table().

CodePointList2 CaseUnfold_13_Type::to

Definition at line 103 of file unicode.c.

Referenced by init_case_fold_table(), and onigenc_unicode_apply_all_case_fold().

The documentation for this struct was generated from the following file:

- enc/unicode.c